BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestCalendarDto Class Reference

## Properties
int | Year = DateTime.Now.Year`[get, set]`

## Property Documentation

## ◆ Year

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveRequestCalendarDto.Year = DateTime.Now.Year
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveRequestCalendarDto.cs